Jump to content


Photo
* * * * * 8 votes

IP.Board Security Update


  • Please log in to reply
No replies to this topic

#1 IPS News

IPS News

    Public Relations

  • IPS Staff
  • 1,060 posts

Posted 20 February 2012 - 07:11 AM

*
POPULAR

It has come to our attention that a XSS (Cross Site Scripting) attack is possible within the Admin CP. The javascript is only executed when viewing the detailed pop-up of a specific failed admin log in.

This issue exists in all IP.Board 3 versions. We recommend that everyone using these versions apply this simple one file patch.

Simply download the zip for your IP.Board version, expand the zip on your computer and upload the file to the relevant folder on your server. The directory structure is maintained in the zip so you will have no issues finding the file.

If you need assistance, please contact technical support.


IP.Board 3.2.x
Attached File  feb_3_2_x.zip   2.72KB   4768 downloads

IP.Board 3.1.x
Attached File  feb-3_1_x.zip   2.76KB   1616 downloads

IP.Board 3.0.x
Attached File  feb-3_0_x.zip   2.76KB   871 downloads


If you are running a version of IP.Board older than those listed we highly recommend you upgrade to the latest, supported version as it will include this and other fixes.
  • tenaki, Shoaib Shafique, PC-fre@k and 85 others like this




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users